/* ============================================================
  BUILDING BLOCKS - aka layout
============================================================ */
/*sticky sticky footer */
html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    display: table;
    table-layout: fixed;
}

header, main, footer {
    display: table-row;
    height: 1px;
    width: 100%;
}

main {
    height: 100%;
}

h1 {
    font-size: 2.0em;
    margin-top: 1em;
}

h2 {
    font-size: 1.6em;
}

h3 {
    font-size: 1.4em;
}

h4 {
    font-size: 1.2em;
}

h5 {
    font-size: 1.0em;
}

h6 {
    font-size: 0.1em;
}

a {
    color: #112e51
}

    a:focus, a:active, a:hover {
        color: #205493;
    }

    a:visited {
        color: #0071bc;
    }

p a {
    text-decoration: underline;
}

.tabs-title > a[aria-selected="true"] {
    background-color: #e4e2e0;
}

.tabs-title > a {
    font-weight: 700;
}
/* sticky main navigation */
.sticky {
    width: 100%
}


/* SKIP LINKS */
.skip-link {
    position: absolute;
    top: 0;
    left: -1000px;
    border: none;
    margin: 0;
    padding: 0;
    background-color: #fff;
    padding: 10px;
    border: 1px solid #000;
    color: #000
}

    .skip-link:focus {
        position: absolute;
        left: 0;
    }
/* HEADER */

#site-logo {
    height: 6em;
}

#site-header nav img {
    height: 40px;
}

#site-title {
    font-size: 3em;
}

    #site-title span {
        float: left;
        clear: both
    }

    #site-title .agency-name, #site-title .agency-head-title {
        font-size: 0.3em;
    }

    #site-title .agency-head-name {
        font-size: 0.5em;
    }

#site-disclaimer-banner p {
    margin: 0;
    padding: 0
}

#site-disclaimer-banner img {
    height: 20px;
    float: left;
    vertical-align: middle
}

#site-disclaimer-banner p {
    vertical-align: middle
}

.breadcrumbs {
    margin: 3px 0;
}

    .breadcrumbs li:not(:last-child):after {
        color: #000000;
        font: normal normal normal 14px/1 FontAwesome;
        content: "\f0da";
    }

.top-bar {
    padding-left: 0;
    padding-right: 0
}

    .top-bar li {
        padding-top: 0;
        padding-bottom: 0
    }

#site-footer .menu li:first-child a {
    padding-left: 0
}

#site-footer .menu li:first-child a {
    padding-right: 0
}

.search input, .search button {
    font-size: 16px;
    height: 2.5em;
    border: none;
    padding: 0 1em;
    margin: 0;
    border: 4px solid #8ba6ca
}

.search button {
    background-color: #8ba6ca;
}

.search input {
    border-right: 0;
}

.search button {
    border-radius: 0 10px 10px 0;
    border-left: 0
}

#social-icons {
    color: white;
}

.progress {
    height: 2em;
}

.v-align-text {
    color: #000000
}

.v-align-block .v-align-image, .v-align-block .v-align-text {
    display: inline-block;
    vertical-align: middle;
}

.v-align-text .v-align-text-line {
    float: left;
    clear: both;
}

.elected-official-block {
    margin-bottom: 1em;
}

    .elected-official-block img {
        height: 4em;
        width: 4em;
        border-radius: .5em;
    }

.elected-official-block {
    background-color: #f1f1f1;
    border-radius: .5em;
}

    .elected-official-block .official-title {
        font-weight: 700;
        font-size: 0.8em
    }

    .elected-official-block .official-name {
        font-size: 1em;
    }

.election-block .v-align-image, .contact-block .v-align-image {
    vertical-align: top;
}

.election-block, .contact-block {
    line-height: 1em;
    margin-bottom: 1em;
}

    .election-block .v-align-text-line {
        margin-bottom: 0.5em;
    }

.site-title-block .v-align-text {
    color: #ffffff;
}

#footer-banner .site-title-block .v-align-text {
    font-size: 1.2em;
    font-weight: bold;
}

.site-title-block img.v-align-image {
    height: 2em;
}

#footer-banner .site-title-block {
    padding: 1em 0;
}

#social-icons a {
    color: #ffffff;
    padding: 1em 0
}

.always-white, .always-white:visited {
    color: #ffffff;
}

.help-text, .error, .form-error {
    clear: both;
}

ul.v-align-text {
    list-style: none;
    margin: 0;
}

.v-align-text ul li {
    width: 100%;
    list-style: none;
    margin: 0;
}

ul .v-align-text-line {
    line-height: 1em;
}

.field-date-required {
    float: right;
    font-family: "Merriweather", "Georgia", "Cambria", "Times New Roman", "Times", serif;
}
.translations {
    float: right;
    display: block;
    background-color: #205493;
    padding-top: 0.4rem;
}

.ovr-button {
    font-family: Source Sans Pro Web, Helvetica Neue, Helvetica, Roboto, Arial, sans-serif;
    font-size: 1.06471rem;
    line-height: 0.93923;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
   /*appearance: none;*/
    background-color: #005ea2;
    border: 0;
    border-radius: 0.25rem;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin-right: 0.5rem;
    padding: 0.75rem 1.25rem;
    text-align: center;
    text-decoration: none;
    width: 100%;
}


.translations .ovr-button--outline {
    background-color: white;
    color: #005ea2 !important;
    
}
.ovr-button--outline {
    -moz-osx-font-smoothing: auto;
    -webkit-font-smoothing: subpixel-antialiased;
    background-color: transparent;
    box-shadow: inset 0 0 0 2px #005ea2;
    color: #005ea2;
}
